PYROS - Evolution #4246

Evolution # 4090 (Nouveau): e PYROS SOFTWARE

Evolution # 4093 (Nouveau): *********** (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4205 (Nouveau): ******* (M) 09.1.60 - ANALYSER (IMAG, SDMN) - Science Data Management

* (F) Analyser VIEW: Display Analyses results
09/15/2016 11:25 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 16.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/19/2016 04:45 pm - Etienne Pallier

- Subject changed from (F) Display Analyses results to (F) Analyser VIEW: Display Analyses results

#2 - 10/06/2016 04:56 pm - Jeremy Barneron
- Estimated time set to 16.00

#3 - 10/13/2016 11:41 am - Jeremy Barneron

- Subject changed from (F) Analyser VIEW: Display Analyses results to * (F) Analyser VIEW: Display Analyses results
